.td-header-style-10 .td-header-top-menu-full {
    background-color: #079095;
    border: none;
}

    .td-header-style-10 .td-header-top-menu-full a,
    .td_data_time {
        color: #fff;
    }


.DateTime_Main {
    color: #fcff00;
    font-weight: bold;
}

.td-header-style-10 .td-header-top-menu-full a:hover {
    color: #e4f5ff;
}

.td-header-style-10 .top-header-menu .sub-menu {
    background-color: #08B4BA
}

.td-header-style-10 .td-header-top-menu-full .Facebook-Top:hover {
    color: #49649B
}

.td-header-style-10 .td-header-top-menu-full .Twitter-Top:hover {
    color: #29C5F6
}

.td-header-style-10 .td-header-top-menu-full .Youtube-Top:hover {
    color: #CA212A
}

.Facebook-Bottom:hover {
    color: #49649B
}


.Twitter-Bottom:hover {
    color: #29C5F6
}

.Youtube-Bottom:hover {
    color: #CA212A
}


.recentcomments a {
    display: inline !important;
    padding: 0 !important;
    margin: 0 !important;
}

.block-title > span,
.block-title > span > a,
.block-title > a,
.block-title > label,
.widgettitle,
.widgettitle:after,
.td-trending-now-title,
.td-trending-now-wrapper:hover .td-trending-now-title,
.wpb_tabs li.ui-tabs-active a,
.wpb_tabs li:hover a,
.vc_tta-container .vc_tta-color-grey.vc_tta-tabs-position-top.vc_tta-style-classic .vc_tta-tabs-container .vc_tta-tab.vc_active > a,
.vc_tta-container .vc_tta-color-grey.vc_tta-tabs-position-top.vc_tta-style-classic .vc_tta-tabs-container .vc_tta-tab:hover > a,
.td_block_template_1 .td-related-title .td-cur-simple-item,
.woocommerce .product .products h2:not(.woocommerce-loop-product__title),
.td-subcat-filter .td-subcat-dropdown:hover .td-subcat-more,
.td-weather-information:before,
.td-weather-week:before,
.td_block_exchange .td-exchange-header:before,
.td-theme-wrap .td_block_template_3 .td-block-title > *,
.td-theme-wrap .td_block_template_4 .td-block-title > *,
.td-theme-wrap .td_block_template_7 .td-block-title > *,
.td-theme-wrap .td_block_template_9 .td-block-title:after,
.td-theme-wrap .td_block_template_10 .td-block-title::before,
.td-theme-wrap .td_block_template_11 .td-block-title::before,
.td-theme-wrap .td_block_template_11 .td-block-title::after,
.td-theme-wrap .td_block_template_14 .td-block-title,
.td-theme-wrap .td_block_template_15 .td-block-title:before,
.td-theme-wrap .td_block_template_17 .td-block-title:before {
    background-color: #222;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    background-color: #222 !important;
}

.block-title, .td_block_template_1 .td-related-title, .wpb_tabs .wpb_tabs_nav, .vc_tta-container .vc_tta-color-grey.vc_tta-tabs-position-top.vc_tta-style-classic .vc_tta-tabs-container, .woocommerce div.product .woocommerce-tabs ul.tabs:before, .td-theme-wrap .td_block_template_5 .td-block-title > *, .td-theme-wrap .td_block_template_17 .td-block-title, .td-theme-wrap .td_block_template_17 .td-block-title::before {
    border-color: #222;
}

    .td-theme-wrap .td_block_template_4 .td-block-title > *:before, .td-theme-wrap .td_block_template_17 .td-block-title::after {
        border-color: #222 transparent transparent transparent;
    }

.td-theme-wrap .td_block_template_4 .td-related-title .td-cur-simple-item:before {
    border-color: #222 transparent transparent transparent !important;
}

.td-menu-background:before, .td-search-background:before {
    background: rgba(0,0,0,.5);
    background: -moz-linear-gradient(top,rgba(0,0,0,.5) 0%,rgba(0,0,0,.6) 100%);
    background: -webkit-gradient(left top,left bottom,color-stop(0%,rgba(0,0,0,.5)),color-stop(100%,rgba(0,0,0,.6)));
    background: -webkit-linear-gradient(top,rgba(0,0,0,.5) 0%,rgba(0,0,0,.6) 100%);
    background: -o-linear-gradient(top,rgba(0,0,0,.5) 0%,rgba(0,0,0,.6) 100%);
    background: -ms-linear-gradient(top,rgba(0,0,0,.5) 0%,rgba(0,0,0,.6) 100%);
    background: linear-gradient(to bottom,rgba(0,0,0,.5) 0%,rgba(0,0,0,.6) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(0,0,0,0.5)', endColorstr='rgba(0,0,0,0.6)', GradientType=0 );
}

.td-footer-wrapper, .td-footer-wrapper .td_block_template_7 .td-block-title > *, .td-footer-wrapper .td_block_template_17 .td-block-title, .td-footer-wrapper .td-block-title-wrap .td-wrapper-pulldown-filter {
    background-color: #111;
}

    .td-footer-wrapper::before {
        background-image: url(../images/footer-bg2.jpg);
    }

    .td-footer-wrapper::before {
        background-size: cover;
    }

    .td-footer-wrapper::before {
        background-position: center center;
    }

    .td-footer-wrapper::before {
        opacity: .1;
    }

.td-menu-background, .td-search-background {
    background-image: url(../images/Web-bg.jpg);
}

.white-popup-block:before {
    background-image: url(../images/Web-bg.jpg);
}

@media(max-width:767px) {
    .td-menu-background, .td-search-background {
        background-image: url(../images/mobile-bg.jpg);
    }

    .white-popup-block:before {
        background-image: url(../images/mobile-bg.jpg);
    }
}

.td-icon-menu-down {
    display: none;
}

.td-scroll-up > .fa-angle-up {
    position: relative;
    color: #fff;
    font-size: 20px;
    display: block;
    text-align: center;
    width: 40px;
    top: 7px;
    font-weight: bold;
    font-size: 20px;
}

#td-mobile-nav {
    min-height: 1064px;
}


    #td-mobile-nav .td-social-icon-wrap i {
        font-size: 20px;
    }

.td-mobile-close i,
.td-search-close i {
    height: 70px;
    width: 70px;
    line-height: 70px;
    font-size: 21px;
    color: #fff;
    top: 4px;
    position: relative;
    text-align: center;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
}


.gsc-input, .gsib_a {
    width: 1500px;
}



.td-mobile-content .td-mobile-main-menu li a {
    color: #fff;
}

    .td-mobile-content .td-mobile-main-menu li a:hover {
        color: #0099FF;
    }

.menu-top-container {
    float: right;
}

    .menu-top-container .menu-top-menu .sub-menu {
        float: none;
        width: 17.7857em;
        display: none;
    }

        .menu-top-container .menu-top-menu .sub-menu li {
            white-space: normal;
            float: left;
            width: 100%;
        }

            .menu-top-container .menu-top-menu .sub-menu li a {
                float: none;
                width: auto;
            }

.td-header-top-menu .fa {
    font-size: 14px;
    width: 30px;
    height: 24px;
    line-height: 24px;
}

.td-main-logo .td-retina-data {
    position: relative;
    margin-top: 10px;
}

.td-header-menu-wrap-full td-container-wrap {
    height: 48px;
}

.td-header-menu-wrap td-header-gradient {
    transform: translate3d(0px, 0px, 0px);
}

#td-top-mobile-toggle .fa-align-justify {
    font-size: 27px;
    width: 64px;
    line-height: 54px;
    height: 54px;
    display: inline-block;
    padding-top: 1px;
    color: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-weight: 400;
    text-align: center
}


.td-visible-desktop .td-retina,
td-visible-tablet-landscape .td-retina {
    max-width: 728px;
    width: 728px;
    height: 90px;
}

.td-visible-tablet-portrait .td-retina {
    max-width: 468px;
    width: 468px;
    height: 60px;
}

.td-read-more-wrap a {
    display: inline-block;
    font-family: open sans,arial,sans-serif;
    font-size: 12px;
    line-height: 1;
    padding: 8px 10px;
    border: 1px solid #c9c9c9;
    color: #a5a5a5;
    float: right;
    margin: 10px;
}

    .td-read-more-wrap a:hover {
        background-color: #4db2ec;
        color: #fff;
    }

table.title td {
    position: relative;
    border-left: none;
    padding-left: 8%;
    padding-right: 8%;
}

    table.title td, table.title td p {
        color: rgb(31, 31, 31);
        font-family: roboto,sans-serif;
        font-size: 22px;
        line-height: 40px;
        font-weight: 400;
        font-style: italic;
        text-align: center;
        text-transform: uppercase;
        word-wrap: break-word;
        white-space: normal;
    }

.DataContentArchive {
    overflow-x: hidden;
    border-collapse: separate;
    display: block;
    border: none;
    width: 100%;
}

    .DataContentArchive tr {
        border: none;
        border-bottom: 1px dashed #c9c9c9;
        padding: 20px 5px;
    }

    .DataContentArchive tbody {
        position: relative;
        width: 100%;
        padding-left: 8%;
        padding-right: 8%;
    }

    .DataContentArchive td h3, .DataContentArchive td p {
        text-align: center;
        word-wrap: break-word;
        white-space: normal;
        font-family: roboto,sans-serif;
    }



    .DataContentArchive td h3 {
        font-size: 22px;
        line-height: 40px;
        font-weight: 400;
        text-transform: uppercase;
    }

        .DataContentArchive td h3 a {
            color: #222;
        }

            .DataContentArchive td h3 a:hover {
                color: rgba(0,0,0,.6);
            }

    .DataContentArchive td p {
        font-size: 14px;
        line-height: 16px;
        font-weight: normal;
    }

.td-pb-span8 .td-paragraph-padding-1,
.mceContentBody-max-width-small .td-paragraph-padding-1 {
    overflow-x: auto;
}

.Print-Out {
    background-color: rgba(0,0,0,.5);
    padding: 8px;
    margin-bottom: 30px;
}

    .Print-Out p {
        text-align: left;
        font-size: 14px;
        font-weight: bold;
    }

        .Print-Out p a {
            color: #fff;
            margin: 5px 10px;
        }

            .Print-Out p a:last-child {
                float: right;
                line-height: 14px;
            }

            .Print-Out p a:hover {
                color: #000;
            }


#td-header-search-button-mob {
    display: block;
}

    #td-header-search-button-mob > .fa-search {
        width: 48px;
        line-height: 48px;
        font-size: 19px;
        text-transform: none;
        display: inline-block;
        text-align: center;
        font-weight: 400;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
    }



@media(min-width:768px) {

    #td-header-search-button-mob > .fa-search {
        color: #000;
    }

    .send-question-mobile {
        display: none;
    }
}

@media(max-width:767px) {
    #td-header-search-button-mob > .fa-search {
        color: #fff;
    }

    .send-question {
        display: none;
    }

    .td-header-top-menu-full {
        display: block;
    }

    .td-header-sp-top-menu {
        display: block !important;
    }

    .td-header-sp-top-widget {
        display: none !important;
    }

    .menu-top-container {
        display: none !important;
    }
}


.td-header-style-10 .td-logo-wrap-full {
    border: 1px solid #ff0;
    width: 60%;
    background: #f2f2f2;
    margin-top: 30px;
}
